/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Input,
Radio,
Select,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(FormModel)
Vue.use(Input)
Vue.use(Radio)
Vue.use(Select)

export default {
  SdAttachment,
  SdDetailForm,
  SdFormItemTd,
}
console.warn('文件名 audit-template-form.vue 不符合命名规则，应该以 iam 开头')
